# Security Warning! Do not commit this file to any VCS!
# This is a local file to speed up development process,
# so you don't have to change your environment variables.
#
# This is not applied to `.env.template`!
# Template files must be committed to the VCS, but must not contain
# any secret values.


# === General ===

DOMAIN_NAME=myapp.com
TLS_EMAIL=webmaster@myapp.com


# === Django ===
# Generate yours with:
# python3 -c 'import secrets; print(secrets.token_hex(50))'

DJANGO_SECRET_KEY=__CHANGEME__


# === Database ===

# These variables are special, since they are consumed
# by both django and postgres docker image.
# Cannot be renamed if you use postgres in docker.
# See: https://hub.docker.com/_/postgres

POSTGRES_DB=test_project
POSTGRES_USER=test_project
POSTGRES_PASSWORD=

# Used only by django:
DJANGO_DATABASE_HOST=localhost
DJANGO_DATABASE_PORT=5432
